
.mainHolder{
    margin-left: 2.5%;
    width: 95%;
     position: relative;
    top: 20px;

}
.txtaln{
    text-align: justify;
}
.chartjs-tooltip{
    position: absolute;
    z-index: 6;
    padding: 0.25rem 0.5rem;
    color: #fff;
    pointer-events: none;
    background: rgba(0,0,0,.7);
    opacity: 0;
    transition: all .15s ease;
    transform: translate(-50%);
    border-radius: 0.25rem;
    /* box-sizing: border-box; */
    height: 70px;
    width: 190px;
   
}